# A Comment!
RFred Joe  1 Fred is Joe's son
RFran Fred 2 Fran is Fred's grandson
RJake Fred 1
RBill Joe  1
RBill Sue  1
RJean Sue  1
RJean Don  1
RPhil Jean 3
RStan Jean 1
RJohn Jean 1
RMary Don  1
RSusanMary 4 Watch out for parsing this line!
RPeg  Mary 2
FFred Joe
FJean Jake
FPhil Bill
FPhil Susan
FJake Bill
FDon  Sue
FStan John
FPeg  John
RAvramStan  99
FJean Susan
E

